{
  "sections": {
    "wishlist": {
      "type": "apps",
      "blocks": {
        "xb_wishlist_wishlist_KmQjkK": {
          "type": "shopify://apps/xb-wishlist/blocks/wishlist/cc07f1e9-907b-431d-99f8-4fce3efa75f1",
          "settings": {
            "container": 1100,
            "heading": true,
            "text_size": 32,
            "price_color": "#ff0000"
          }
        }
      },
      "block_order": [
        "xb_wishlist_wishlist_KmQjkK"
      ],
      "settings": {
        "include_margins": true,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "wishlist"
  ]
}
